{
  "component": true,
  "usingComponents": {
    "hj-doctor": "../../components/hj-doctor/index",
    "hj-swiper-calendar": "../../components/hj-swiper-calendar/index",
    "scroll-fetch": "../../components/scroll-fetch/index"
  }
}